
body {
  font-family: "Open Sans", sans-serif;
}


/* ----------------------- Style 1 ----------------- */

table.style-1 {
  border: 1px solid #00bab5;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
table.style-1 caption {
  font-size: 26px;
  margin:15px 0px 15px 0px;
  color:#f26101;
  text-align: left;
}

table.style-1 tr {
  background: #fff;
  border-bottom: 1px solid #b2eae9;
  padding: 15px;
}
table.style-1 tr td {  
	border-right: 1px solid #00bab5;
}

table.style-1 tbody tr:last-child {
	border-bottom:0px;
}
table.style-1 th, table.style-1 td {
  padding: 15px;
  text-align: left;
}

span.dark { font-weight:bold;}


/* ----------------------- Style 2 ----------------- */


table.style-2 {
  border: 1px solid #00bab5;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
table.style-2 caption {
  font-size: 26px;
  margin:15px 0px 15px 0px;
  color:#f26101;
  text-align: left;
}
table.style-2 thead tr {
	background:#d9f5f4;
}
table.style-2 thead tr {
	border-right: 1px solid #b2eae9;
}	
table.style-2 tr {
  background: #fff;
  border-bottom: 1px solid #b2eae9;
  padding: 15px;
}
table.style-2 tr td {  
	border-right: 1px solid #00bab5;
}
table.style-2 tbody tr:last-child {
	border-bottom:0px;
}
table.style-2 th, table.style-2 td {
  padding: 15px;
  text-align: left;
}
table.style-2 th {
  font-size: 15px;
  text-transform: uppercase;
  border-right: 1px solid #00bab5;
}


span.green { color:#00bab5; font-weight:bold;}



@media screen and (max-width: 600px) {
	
  table.style-2 {
    border: 1px solid #00bab5;
  }

  table.style-2 thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table.style-2 tr {
    border-bottom: 1px solid #00bab5;
    display: block;
    margin-bottom: 0px;
  }
table.style-2 tr td {  
	border-right: none;
}  
  table.style-2 td {
    border-bottom: 1px solid #b2eae9;
    display: block;
    font-size: 15px;
    text-align: right;
  }
  table.style-2 td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table.style-2 td:last-child {
    border-bottom: 0;
  }
}
